Sharing Data
07/24/2020 04:53 PM - Isaac Thornton

Status: Resolved Start date: 07/24/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Hello,

I am a MSc student at the United Nations University / Maastricht University completing my thesis using UKHLS data. Specifically, |
am using the safeguarded version (that which is provided under the UK Data Service’s End User Licence, and doesn't include
detailed geographical information etc.)

Alongside the submission of our thesis, we are required to upload all the data and code we used to a dedicated data repository. We
can, if this is not possible, apply for a waiver.

| would greatly appreciate it if someone is able to inform me as to whether | am allowed to share this data, or if this is not allowed.

Many thanks,
Isaac

History

#1 - 07/27/2020 08:51 AM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to Isaac Thornton

- % Done changed from 0 to 80

- Private changed from Yes to No
Hello Isaac,

Thanks for your query.

You are not allowed to upload or share the data. If anyone wants to use the data, they will have to apply for the data via the UKDS:
https://www.understandingsociety.ac.uk/documentation/access-data

Best wishes,
Alita
On behalf of Understanding Society User Support Team

#2 - 10/13/2021 11:24 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Isaac Thornton)

- % Done changed from 80 to 100
